飘在云端

啊!那蓝真天,白真云!

· 随笔 · · 974次浏览

xshell6 要继续使用此程序,您必须应用最新的更新或使用新版本

一直使用异次元的便携版xshell6,今天给我弹出这个,看了下目录下的nslicense.dll,时间戳是2019-3-3,今天刚好满1年,触发了强制升级检测的设定,打开后弹出 要继续使用此程序,您必须应用最新的更新或使用新版本。

参考

https://www.cnblogs.com/JasonCeng/p/11673999.html

根据上面进行修改,做了个xshell6(Build 0118 6.0.0023)的成品dll文件,亲测有效,覆盖后正常打开使用。
已修改好的nslicense.dll 蓝奏云下载地址:https://www.lanzous.com/i9xs69a
自行校对sha256:F965DD33FD83840716D33B5DC0726F22EF455CBA99750AC2F562BED602393D6A
下载后,直接丢到 xshell的安装目录,覆盖原来的文件即可,重新打开正常使用
仅适用于 xshell 6.x 系列,不支持xshell 5.x。
{1C9B75A8-D239-45A9-99EE-16ED47124655}.jpg

评论 (0条)